Intel xác nhận lỗ hổng bảo mật trong nhiều bộ xử lý hiện đại

Thứ tư, 22/11/2017, 22:41 - Nguồn: Yêu cầu xóa tin
Intel xác nhận lỗ hổng bảo mật trong nhiều bộ xử lý hiện đại

Nhiều lỗ hổng bảo mật xuất hiện trong các phần mềm dành cho bộ xử lý mới của

Theo Neowin, lỗ hổng bảo mật được phát hiện trong bộ xử lý Intel liên quan đến các phần mềm Management Engine, Server Platform Services và Trusted Execution Engine. Vấn đề ảnh hưởng đến một loạt sản phẩm của Intel, bao gồm dòng chip Core i-6xxx (Skylake), 7xxx (Kaby Lake) và 8xxx (Kaby Lake R), cùng Xeon E3-1200 v5 và v6, dòng Xeon Scalable cũng như Xeon W-series.
Bên cạnh đó, các chip sử dụng điện năng thấp cũng bị ảnh hưởng, bao gồm cả Apollo Lake Atom và Pentium, cũng như Celeron N và J.
Các phiên bản Intel Management Engine bị ảnh hưởng bao gồm 11.0.xx, 11.5.xx, 11.6.xx, 11.7.xx, 11.10.xx và 11.20.xx, với các lỗ hổng CVE-2017-5705, CVE-2017-5708, CVE-2017-5711 và CVE-2017-5712. Các phiên bản 8.x, 9.x và 10.x cũng bị ảnh hưởng, nhưng chỉ bao gồm hai lỗ hổng CVE-2017-5711 và CVE-2017-5712.
Đối với Intel Server Platform Services 4.0.xx chứa các lỗ hổng CVE-2017-5706 và CVE-2017-5709, tương tự lỗ hổng có trên Intel Trusted Execution Engine 3.0.xx.
Intel đang cung cấp đến người dùng công cụ phát hiện, cho phép người dùng có thể sử dụng để tìm hiểu xem máy tính của mình có ảnh hưởng bởi những lỗ hổng hay không. Tất nhiên người dùng cũng nên kiểm tra thông tin từ OEM để cập nhật firmware cho thiết bị của mình.

Theo Báo Thanh Niên

Trang gốc:
lỗ hổnglỗ hổng bảo mậthổng bảo mậtlỗ hổng bảobộ xử lýhổnglỗbảo mậtbộ xửhổng bảo
Công nghệ
Tiêu điểm tuần